﻿/* 기본 세팅 reset */
html,body {font-size: 20px;}
body, #wrap {min-width: 0;}
*, *:before, *:after {-webkit-box-sizing: border-box; box-sizing: border-box;}

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.container { position: relative; width:100%; max-width:1200px; margin:0 auto;}
.container:after { content:""; display:block; clear:both; }

.MC_wrap1 { position:relative;  overflow: hidden; padding-bottom: 2.5rem; } 

.MC_wrap1 .con_wrap2{ position: relative; width: calc(100% - 26.3rem); }
.MC_wrap2 { position:relative;}
.MC_wrap2 .container{padding: 2rem 0rem;}
.MC_wrap2::before{position: absolute; content: ''; bottom: 0; left: 0; width: 100%; height: 100%; background: #fff9e2; }
.MC_wrap3 { position:relative; padding: 2rem 0 3rem;}
 
.MC_box1 {position:absolute; top: 0; right: 0; width: 42.5rem; height: 32.25rem; margin-right: -18rem; z-index: 1;} /* 메인비주얼 */  
.MC_box2 {position:relative; width: calc(100% - 26.3rem); margin: 0 0 1.5rem; padding-top: 2rem; } /* 공지사항1 */
.MC_box3 {position:relative; width: calc(100% - 26.3rem); margin-bottom:1rem; } /* 공지사항2 */
.MC_box4 {position:relative; width:17.5rem; height:14rem; float:left;} /* 팝업존 */
.MC_box5 {position:relative; width: calc(100% - 19.35rem); height:14rem; float:right; } /* 바로가기 */
.MC_box6 {position:relative;width: 100%;height:auto;} /* 앨범 */
.MC_box7 {position:relative; width: 14.1rem; float: right;} /* 학급바로가기 */
.MC_box8 {position:relative; width:24.5rem; height: 11.85rem; float:right; } /* 식단 */
.MC_box9 {position:relative; width: 33.5rem; height:11.85rem; float:left; } /* 행사일정 */


@media (max-width:1840px) { 
    .MC_wrap1 .con_wrap1 { position: relative; height: 20rem; }
    .MC_wrap1 .con_wrap2 { width: 100%; margin-top: 1rem; }

    .MC_box1 { width: 32rem; height: 20rem; margin-right: -5rem; }
    .MC_box2 { width: calc(100% - 29.3rem); margin-bottom: 2rem; }   
    .MC_box3 { width: calc(100% - 29.3rem); }    
    .MC_box5 { float: left; width: calc((100% - 24.35rem) / 2); margin-left: 3%; }
    .MC_box8 {position: absolute;top: -39rem;right: 0;width: calc((100% - 19.35rem) / 2);height: 14rem;}
    .MC_box9 {width: 100%;}
}

@media (max-width:1240px) {  
	.MC_wrap2 .container{padding: 2rem 1rem;}
	.container{ padding: 0 1rem; }

    .MC_box2,
    .MC_box3 { width: calc(100% - 28.3rem); }    
    .MC_box8 { right: 1rem; }
}

@media (max-width:1024px) {  
	/* 기본 세팅 reset */
    html {font-size: 19px;}
	#wrap {min-width: 0; height: auto; overflow: auto;}

    #container {padding-top: 0rem;}    
    
}

@media (max-width:960px) {
    .MC_wrap1 .con_wrap1 { height: auto; margin-top: 1rem; }
    .MC_wrap1 .con_wrap2 { float: left; }
    .MC_wrap3 {padding: 1rem 0 2rem;}

    .MC_box1 { position: relative; top:auto; right: auto; width: 100%; margin-right: 0; } /* 메인비주얼 */    
    .MC_box2 { width: 48%; float: left; padding: 0; margin: 0; }   
    .MC_box3 { width: 48%; float: right; margin: 0; }   
    .MC_box5 { margin-left: 0; width: calc(100% - 19.35rem); float: right; }
    .MC_box8 { position: relative; top: auto; right: auto; width: 100%; height: auto; float: right; }
    .MC_box9 { width: 100%; height: auto; margin-top: 1rem; }

}


@media (max-width:840px){  

    .MC_box2 { width: 100%; }
    .MC_box3 { width: 100%; margin-top: 1rem; }
}


@media (max-width:768px){  
	/* 기본 세팅 reset */
	html {font-size: 18px;}
    
    .MC_wrap1 .con_wrap2 {position: static; width: 100%;}
    .MC_box4 { width:100%; height: auto; margin-bottom: 1.2rem; } /* 팝업존 */
    .MC_box5 { width:100%; height: auto; margin-top: 0; } /* 바로가기 */
    .MC_box6 { width: 100%; } /* 앨범 */
    .MC_box7 { width: 100%; margin-top: 1rem; } /* 학급바로가기 */
    .MC_wrap3{overflow: hidden;}
}

@media (max-width:580px) { 
    .MC_wrap1 .con_wrap2 {margin-top: 0;}
    .MC_wrap1 { padding-bottom: 1.5rem;}
    .MC_wrap2 { margin:0;}
    .MC_wrap2 .container { padding-top: 1rem; }
    .MC_wrap2::before { height: 100%; }
    .MC_wrap3 { padding: 1rem 0;}
    
    .MC_box1 { height: auto;} /* 메인비주얼 */  
    
}  

@media screen and (max-width:480px){
	.container { padding: 0 0.5rem; }
}
